/* CSS Document */
body {
	background-color:#FFF; color: #333; line-height: 1.5em; font-size:12px;
	margin: 0;padding: 0;
	font-family:  Verdana, Tahoma,Arial, Helvetica, sans-serif;	
	/*behavior: url(../htc/csshover.htc);*/
}
img {border: none;}
a {color: #000;}
a:visited {color: #333;}

#naglowek #przekierowanie-stron, #naglowek, #wnetrze-kreska, #wnetrze-prawe, #stopka, #dalej, #powrot-logo, #powered-by a, #powered-by a:hover, #ladowanie0, #dmenu, #start, #banery, td#spodmenu,#cz_banerowa_podstrona,#cz_menuSL, #tdpodmenu,#zawartosc #dane_naglowek {display:none;}
/*************************************** srodek **********************************************/
#ladowanie1 {display:block;}
#startdruk {text-align:left;border:1px solid #490;}
h1,h2,h3{color:#333;}
#wnetrze {width: auto; margin: 0 auto; text-align:left; position:relative; padding: 0; border:none;height:auto;}

#wnetrze td{vertical-align:top;}
#wnetrze #wnetrze-srodek {width:auto; padding: 0 30px; left: 0; margin: 0 auto;}
.zawartosc #tdsrodek table td#srodek {width:auto;}
#zawartosc,#zawartosc #tresci,#zawartosc #tresciTD {text-align:left; background:none; width:auto; padding:0; margin:0 0 2em; height:auto;}
/*************************************** news *********************************************/
.faqpytanie{margin: 0 0 10px; display:block;font-weight:bold;}
.faqodpowiedz{margin: 0 0 10px; display:block;}

#stopkadruk {position:absolute; height:25px; background:#FFF; font-size: 0.7em; width: auto; position:relative; color: #999; border-top: 2px solid #333; margin: 2em auto; text-align:left; padding: 4px; bottom: 0; display:block;}
#stopkadruk span {display:block; margin: -1em 0 0; padding:0;}
.wyczysc {clear:both;}
.NIEWYSWIETLAC { display:none; }